@charset "utf-8";
/* CSS Document */
.msgtext
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#990000;
font-weight:bold;
}

.textview
{
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#FFFFFF;
 font-weight:bold;
 }

.brief
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
}


.leftlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0000FF;
	text-decoration: none;
	font-weight:bold;
}

.leftlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color#0000FF;
	text-decoration:underline;
	font-weight:bold;
}

.buttonvb
	{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#FFFFFF;
	 background:#E03F43;
	 font-weight:bold;
	 width:60px;
	 border:0px;
	}

.button
	{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#FFFFFF;
	 background:#E03F43;
	 font-weight:bold;
	 width:90px;
	 border:0px;
	}



.buttonfeel
	{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#FFFFFF;
	 background:#E03F43;
	 font-weight:bold;
	 width:100px;
	 border:0px;
	}
